27
Content-Disposition: inline; filename="
2fa
Last-Modified: Tue, 09 Sep 2025 06:22:48 GMT
Expires: Fri, 07 Sep 2035 06:22:48 GMT

From ff0c1e79b2909877aacfdfe8490dca4b8a0aed8e Mon Sep 17 00:00:00 2001
From: John MacFarlane <jgm@berkeley.edu>
Date: Sat, 25 Apr 2015 12:06:31 -0700
Subject: Added appveyor.yml

---
 appveyor.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)
 create mode 100644 appveyor.yml

(limited to 'appveyor.yml')

diff --git a/appveyor.yml b/appveyor.yml
new file mode 100644
index 0000000..31066d1
--- /dev/null
+++ b/appveyor.yml
@@ -0,0 +1,12 @@
+environment:
+  - PYTHON: "C:\\Python34"
+  - PYTHON_VERSION: "3.4.1"
+  - PYTHON_ARCH: "32"
+
+build:
+  - @nmake.exe /nologo /f Makefile.nmake
+
+test_script:
+  - @nmake.exe /nologo /f Makefile.nmake test
+
+
-- 
cgit v1.2.3


0

HTTP/1.0 500 Internal Server Error
Date: Tue, 09 Sep 2025 06:22:48 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
